Subject: Re: [PATCH v5 0/2] negative-refspec: fix segfault on : refspec

From: Junio C Hamano <[email-masked]>
Date: Wed, 23 Dec 2020 16:00:41 -0800

Nipunn Koorapati <[email-masked]> writes:

> Is this something we want to merge into the 2.29 maint branch?

Eventually by backporting, but a fix typically goes to the current
development track first so it would happen after 2.30 is finished, I
would think.